Loading ...
Sorry, an error occurred while loading the content.
 

Re: Invalid command 'PerlLoadModule'

Expand Messages
  • Stas Bekman
    ... Yes, it was added in 1.99_08: Changes: rename overloaded LoadModule directive to PerlLoadModule and adjust the test naming
    Message 1 of 2 , Jul 30, 2003
      Martin Wickman wrote:
      > Hello
      >
      > On apache startup I get:
      >
      > "Invalid command 'PerlLoadModule', perhaps mis-spelled or defined by a
      > module not included in the server configuration"
      >
      > This is with
      > Apache/2.0.46 (Debian GNU/Linux) mod_perl/1.99_07-dev Perl/v5.8.0
      >
      >
      > Is my mod_perl to old or something?
      >
      > Btw, I have followed relevant examples on
      > http://perl.apache.org/docs/2.0/user/config/custom.html

      Yes, it was added in 1.99_08:

      Changes:

      rename overloaded LoadModule directive to PerlLoadModule and adjust
      the test naming


      __________________________________________________________________
      Stas Bekman JAm_pH ------> Just Another mod_perl Hacker
      http://stason.org/ mod_perl Guide ---> http://perl.apache.org
      mailto:stas@... http://use.perl.org http://apacheweek.com
      http://modperlbook.org http://apache.org http://ticketmaster.com
    Your message has been successfully submitted and would be delivered to recipients shortly.